degrees <- read.table("degree.txt", header = T)
quartz()
attach(degrees)
pdf("degrees.pdf")
plot(Bach.AP, Bach.Ph.D, log="xy", pch = 16,
     xlab = "Bachelor-to-AP", ylab = "Bachelor-to-PhD",
     xlim = c(0.005,4))
text(Bach.AP, Bach.Ph.D, row.names(degrees), pos = 4, cex = 0.8)
dev.off()



